Python 3.9 is now generally available.

google.appengine.api.validation.ValidationError

Base class for raising exceptions during validation.

Inherits From: Error, expected_type